/* CSS - RESPONSIVO | FELIPE TÃO - www.felipetao.com.br */

/* CONTAINER SITE */
.container {margin:0 auto; position:relative;}
@media only screen and (min-width: 1470px) {.container {width:1430px;}}
@media only screen and (max-width: 1469px) {.container {width:95%;}}


/* CONTENT SITE */
.content {margin:0 auto; position:relative; width:1185px;}
@media only screen and (max-width: 1210px) {.content {width:95%;}}
@media only screen and (max-width: 480px) {.content {width:92%;}}


/* CONTENT SITE */
@media only screen and (max-width: 665px) {
header {height:110px;}
  #logo {float:none; text-align:center;}
	#social, #lang {top:95px; left:0; display:none;}
	#busca {top:95px; display:none;}
}

/* MENU DESKTOP */
@media only screen and (max-width: 1400px) {
nav#menu a {padding:0 35px;}
.wsub {padding:0 47px 0 35px !important;}
.wsub::after {right:27px;}
}
@media only screen and (max-width: 1190px) {
nav#menu a {padding:0 25px;}
.wsub {padding:0 37px 0 25px !important;}
.wsub::after {right:17px;}
}
@media only screen and (max-width: 1080px) {
nav#menu {height:55px;}
nav#menu a, nav#menu span {padding:0 20px; font-size:17px; line-height:55px;}
.wsub {padding:0 32px 0 20px !important;}
.wsub::after {right:12px; top:26px;}
}
@media only screen and (max-width: 950px) {
nav#menu a, nav#menu span {padding:0 12px; font-size:17px; line-height:55px;}
.wsub {padding:0 32px 0 12px !important;}
.wsub::after {right:12px;}
}

/* MENU MOBILE  */
@media only screen and (min-width: 791px) {
	#menu-mob {display:none;}
}
@media only screen and (max-width: 790px) {
	#menu {display:none;}
	#menu-mob {display:block;}
}

@media (min-width: 791px) {
	
}
.main-menu-btn {
	position:relative;
	display:block;
	/*padding:0.815em 40px;*/
	height:24px;
	overflow:hidden;
	line-height:26px;
	text-align:center;
	cursor:pointer;
	color:#BBB1A3;
	-webkit-tap-highlight-color:rgba(0,0,0,0);

	background:#002E5E; width:100%; padding:10px 0;
}

/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
	position:absolute;
	top:50%;
	/*left:5px;*/
	height:2px;
	width:24px;
	/*background:#BBB1A3;*/
	-webkit-transition:all 0.25s;
	transition:all 0.25s;
	
	left:50%; background:#FFF; margin-left:-12px;
}
.main-menu-btn-icon:before {
	content:'';
	top:-7px;
	left:12px;
}
.main-menu-btn-icon:after {
	content:'';
	top:7px;
	left:12px;
}
/* close icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
	height:0;
	background:transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
	top:0;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
	top:0;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

/* hide menu state checkbox offscreen (so it stays visible to screen readers) */
#main-menu-state {
	position: absolute;
	top: -99999px;
}
/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu {
	display: none;
}
#main-menu-state:checked ~ #main-menu {
	display: block;
}
@media (min-width: 791px) {
	/* hide the button in desktop view */
	.main-menu-btn {
		position: absolute;
		/*top: -99999px;*/
	}
	/* always show the menu in desktop view */
	#main-menu-state:not(:checked) ~ #main-menu {
		display: block;
	}
}
#main-menu {
	/*margin-bottom:0.666em;*/
}
@media (min-width: 791px) {
	#main-menu {
		position:relative;
		top:0;
		left:0;
		margin-bottom:0;
		width:auto;
		z-index:2;
	}
}
#main-menu > li [data-icon] {
	display:none;
}
@media (min-width: 790px) {
	#main-menu > li [data-icon] {
		display:inline;
	}
	#main-menu > li [data-icon]:before {
		position:relative;
		top:2px;
		margin-right:0.375em;
		font-size:0.89em;
		line-height:20px;
	}
	#main-menu.sm-blue > li [data-icon]:before {
		color:#A4CDE1;
	}
}
@media (min-width: 790px) {
	/*#main-menu > li:last-child {
		float:right;
		border-left:0;
	}*/
}


/* RODAPÈ */
@media only screen and (max-width: 1085px) {
#ftr-logo {width:22%;}
footer nav {width:30%;}
#ftr-contato {width:30%; margin-left:1%;}
}
@media only screen and (max-width: 985px) {
#ftr-logo {float:none; margin:0 auto; text-align:center; height:auto; margin-bottom:30px; display:none;}
footer nav {width:35%; margin-left:0; margin-bottom:20px;}
#ftr-contato {width:35%; margin-left:3%;}
}
@media only screen and (max-width: 768px) {
footer {padding-top:50px;}
footer nav {width:48%;}
#ftr-contato {width:48%; float:right;}
#ftr-social {right:50%; margin-right:-94px; top:-30px;}
}
@media only screen and (max-width: 570px) {
footer nav {display:none;}
#ftr-contato {width:100%;}
  #ftr-tel {background:url(../images/ico-tel.svg) center top no-repeat; padding-left:0; padding-top:30px; text-align:center; line-height:28px; margin-bottom:16px;}
  #ftr-contato address {background:url(../images/ico-map.svg) center top no-repeat; padding-left:0; padding-top:30px; text-align:center; margin-bottom:16px;}
}
@media only screen and (max-width: 375px) {
#end span {display:block; float:none; text-align:center; line-height:25px; padding-top:15px;}
#end a {display:block; float:none; text-align:center;}
}


/* HOME */

/* BANNER */
@media only screen and (max-width: 768px) {
  .swiper-pagination-banner {bottom:20px;}
}
@media only screen and (max-width: 480px) {
  .swiper-pagination-banner {bottom:10px;}
}
/* BOXS */
.table-spc {display:none;}
.table-row {display:none;}
@media only screen and (max-width: 1440px) {
.box strong {font-size:22px;}
.box span {font-size:15px;}
}
@media only screen and (min-width: 1025px) {
}
@media only screen and (max-width: 1024px) and (min-width:661px) {
#boxs {border-spacing:0 !important;}
.table-spc {display:table-cell; width:2%;}
.table-row {display:table-row; height:20px;}
.box {width:48%;}
}
@media only screen and (max-width: 660px) {
#boxs {border-spacing:20px !important; width:100%; padding-top:0 !important;}
.box {display:table-row;}
.box span { padding-bottom:30px !important;}
}


/* INTERNAS PADRÃO */
@media only screen and (max-width: 768px) {
#internas .content p, #internas .content li {font-size:14px;}

hgroup {padding-top:25px; margin-bottom:25px;}
.bg-produtos {line-height:90px !important;}
hgroup h1 {text-align:center; font-size:24px;}
.content h2 {font-size:19px;}
}


/* COMPARTILHAR */
@media only screen and (max-width: 768px) {
  #sharing {bottom:-70px; top:inherit; height:30px; width:100%; text-align:right;}
	  #sharing span {display:inline-block; position:relative; top:-7px; line-height:24px;}
		#sharing a {width:24px; display:inline-block; position:relative;}
		#sharing a img {width:100%;}
}


/* PRODUTOS - LISTA */
@media only screen and (max-width: 1200px) {#produtos {width:70%;}}
@media only screen and (max-width: 1000px) {
	#produtos {width:62%;}
	.produto {width:46%; margin-left:2%; margin-right:2%;}
	.busca .produto {width:29% !important;}
}
@media only screen and (max-width: 780px) {
  #filtro strong {font-size:18px;}
  #filtro label {font-size:15px;}
#produtos {width:61%;}
	.produto strong {font-size:16px; text-align:center;}
}
@media only screen and (min-width: 769px) {
#area-hamb, #fil-lateral, .hamb {display:none;}
}
@media only screen and (max-width: 768px) {
	
/* FILTRO TURN MOBILE */
#area-hamb {background:#2EB453; height:35px; margin-bottom:20px; width:280px; position:relative; left:-50px; -webkit-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0;}

#fil-lateral {display:none;}
.hamb {display:none;}

  /* HAMBURGER - FILTRO */
.hamb {position:absolute; z-index:11; left:20px; top:16px; cursor:pointer; margin-bottom:50px;}
  .hamb, .hamb::after, .hamb::before {display:block; background:#FFF; width:28px; height:2px; -webkit-transition:all 200ms ease-in; -moz-transition:all 200ms ease-in; -ms-transition:all 200ms ease-in; -o-transition:all 200ms ease-in; transition:all 200ms ease-in;} 
  .hamb::after, .hamb::before {content:""; position:absolute; display:block;}
  .hamb::before {top:-7px;}
  .hamb::after  {top:7px;}

/* TEXTO FILTRO + POINTER AREA */
.hamb span {position:absolute; display:block; top:-9px; line-height:20px; left:0px; text-transform:uppercase; font-size:14px; color:rgba(255,255,255,1); text-indent:38px; user-select:none; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; white-space:nowrap;}

/* X - FILTRO */
  #fil-lateral:checked + .hamb {height:0;}
  #fil-lateral:checked + .hamb::before {top:0; -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); transform: rotate(45deg); -webkit-transition:all 200ms ease-in; -moz-transition:all 200ms ease-in; -ms-transition:all 200ms ease-in; -o-transition:all 200ms ease-in; transition:all 200ms ease-in;}
  #fil-lateral:checked + .hamb::after  {top:0; -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform: rotate(-45deg); -webkit-transition:all 200ms ease-in; -moz-transition:all 200ms ease-in; -ms-transition:all 200ms ease-in; -o-transition:all 200ms ease-in; transition:all 200ms ease-in;}
	
	/* AÇÃO / TRANSIÇÃO */
	#filtro {height:0; overflow:hidden; -webkit-transition:height 300ms ease-out; -moz-transition:height 300ms ease-out; -ms-transition:height 300ms ease-out; -o-transition:height 300ms ease-out; transition:height 300ms ease-out;}
	#fil-lateral:checked + label + div {height:566px; -webkit-transition:height 300ms ease-in; -moz-transition:height 300ms ease-in; -ms-transition:height 300ms ease-in; -o-transition:height 300ms ease-in; transition:height 300ms ease-in;}
	
	/* FECHAR FULL SCREEN INVISIVEL
	#fil-lateral:checked {display:block; position:absolute; width:0; height:0; overflow:hidden;}
  #fil-lateral:checked::after {display:block; position:fixed; background:rgba(0,0,0,0); width:100%; height:100%; content:""; top:0; left:0; z-index:9;} */
	
	
#filtro, #produtos {width:100%; float:none; clear:both;}
#produtos {padding-top:20px;}
  #filtro label {width:48%; float:left; box-sizing:border-box; margin-left:2%;}	
	#filtro strong:before {}
	#filtro strong {clear:both; background:#CCE6EC; text-align:center; padding:5px 0;}
	.produto {width:31%; margin-left:1%; margin-right:1%;}
}
@media only screen and (max-width: 675px) {
#fil-lateral:checked + label + div {height:879px;}
#filtro label {width:96%; float:none; box-sizing:border-box; margin-left:4%;}	
}
@media only screen and (max-width: 675px) {
.busca .produto {width:46% !important;}
#produtos .produto {width:46%; margin-left:2%; margin-right:2%;}
}
@media only screen and (max-width: 480px) {
#produtos .produto {width:96%; margin-left:2%; margin-right:2%;}
	.busca .produto {width:96% !important;}
}

/* PRODUTO - DETALHE */
@media only screen and (max-width: 1145px) {.corprod {width:30%;}}
@media only screen and (max-width: 768px) {
#prod-bread {padding-top:32px;}
#prod-right {float:none; width:100%; overflow:hidden;}
  #prod-foto {float:left; width:30%; min-height:inherit;}
  #prod-cores {float:right; width:65%; clear:none; padding-top:10px;}
	   .corprod {width:18%;}
	#prod-cores-msg {float:right; width:60%; margin-bottom:0;}
	
#prod-left {width:100%; clear:both; float:none; padding-bottom:50px; padding-top:35px;}}
@media only screen and (max-width: 715px) {
#prod-foto {width:38%;}
#prod-cores {float:right; width:55%;}
  .corprod {width:30%; margin:0 1.5%; margin-bottom:8px;}
#prod-cores-msg {width:100%; box-sizing:border-box;}}
@media only screen and (max-width: 664px) {#prod-seca {margin-left:0; clear:both;}}
@media only screen and (max-width: 580px) {
#prod-foto {float:none; width:100%; text-align:center;}
#prod-foto img {max-width:70% !important;}
#prod-cores {float:none; width:100%;}
  .corprod {width:18%; margin:0 1%; margin-bottom:8px;}
}
@media only screen and (max-width: 515px) {
  .corprod {width:23%; margin:0 1%; margin-bottom:8px;}
	#prod-msgs {display:none;}
}
@media only screen and (max-width: 420px) {
#prod-seca {width:100% !important; padding-left:0; float:none; padding-top:35px;}	
#prod-seca::before {width:100%; height:35px; background:url(../images/ico-secagem.png) 15px 6px no-repeat; text-align:left; text-indent:50px; line-height:35px;}

#prod-rend {width:100%; height:40px; line-height:40px;}
#prod-rend::before {background:url(../images/ico-rendimento.png) 15px center no-repeat; text-align:left; text-indent:50px; line-height:35px; width:100%; height:35px;}
}
@media only screen and (max-width: 358px) {
#prod-cores {padding-left:0.5%;}
  .corprod {width:31%; margin:0 1%; margin-bottom:8px;}
}
@media only screen and (max-width: 320px) {
#prod-seca div strong {font-size:12px;}
}


/* CONTATO */
@media only screen and (max-width: 580px) {
.forma {float:none; width:100%;}
.formb {float:none; width:100%;}
}


/* CALCULADORA DE CONSUMO */
@media only screen and (max-width: 955px) {
#calculadora .half {width:100%; float:none;}
}
@media only screen and (max-width: 500px) {
#calculadora select, #calculadora input, #calculadora textarea {font-size:14px !important;}
}


/* EMBALAGENS */
@media only screen and (max-width:1110px) {
	.img-emba {width:38%;}
	.embalagem span {width:52%;}
}
@media only screen and (max-width:1020px) {
	  .img-emba {width:35%;}
		.embalagem span {width:55%; font-size:16px;}
}
@media only screen and (max-width:860px) {
	.embalagem {width:46%; margin:20px 2%;}
	  .img-emba {width:45%;}
		.embalagem span {width:48%; font-size:18px;}
}
@media only screen and (max-width:769px) {
	.embalagem {width:48%; margin:20px 1%;}
	  .img-emba {width:45%;}
		.embalagem span {width:48%; font-size:18px;}
}
@media only screen and (max-width:720px) {
	.embalagem {width:48%; margin:20px 1%;}
	  .img-emba {width:38%;}
		.embalagem span {width:51%; font-size:16px;}
}
@media only screen and (max-width:600px) {
	.embalagem {width:46%; margin:20px 2%; height:280px;}
	  .img-emba {width:100%; margin:10px 0 10px 0; height:140px;}
		.embalagem span {float:none; width:95%; margin:0 auto; font-size:16px; padding:0; padding-top:5px;}
	  .down-emba {right:50%; margin-right:-60px;}
		.view-emba {right:50%; margin-right:10px;}
}
@media only screen and (max-width:424px) {
.embalagem {width:96%; max-width:300px; margin:10px auto; float:none; height:280px;}
}


/* IDENTIDADE VISUAL */
@media only screen and (max-width:768px) {.identidade {width:47%;}}
@media only screen and (max-width:480px) {.identidade {width:97%;}}


/* REPRESENTANTES */
@media only screen and (max-width:1180px) {
#area-representantes {width:450px;}
.txt-repmap {text-align:center !important;}
}
@media only screen and (max-width:1040px) {
#area-representantes {width:400px;}
}
@media only screen and (min-width:981px) {
#select-reps {display:none;}
}
@media only screen and (max-width:980px) {
#mapa-reps {display:none;}
#area-representantes {width:100%; margin-top:0;}
.txt-repmap {display:none;}
#select-reps {display:block; margin-bottom:30px; font-size:18px; padding:4px 10px; border:1px solid #C1D5CD;}
}

/* Desktops / Laptops (1200 ~ 1050px) */
@media only screen and (min-width:1050px) {

}

/* Desktops / Laptops (0 - 1050px) */
@media only screen and (max-width:1050px) {

}

/* Tablet (0 ~ 780px) */
@media only screen and (max-width:780px) {

}

/* Phone Horizontal (480px ~ 768px) */
@media only screen and (max-width:768px) {	

}

/* Phone Vertical (320px ~ 480px) */
@media only screen and (max-width:480px) {
	.base-form{width: 80%;}
}